import urlAlias from '../url'
import request from '../request'

const {
  statusConfirm,
} = urlAlias

const actions = {
  confirm({ commit }, param) {
    return new Promise((resolve) => request({
      url: statusConfirm,
      data: param || {},
      success: (res) => {
        console.log(res.data)
        resolve(res)
      },
    }))
  },
}

export default {
  namespaced: true,
  actions,
}
