const urlAlias = {
  // 详情
  read: '/app/prod/read', // 获取商品信息

  // 首页
  shopList: '/app/prod/list', // 获取首页商品列表
  category: '/app/prod/category2', // 获取首页商品分类
  search: '/app/prod/search', // 首页搜索商品

  // 登陆
  login: '/app/glass/getOpenId', // 登陆
  getUserInfo: '/app/glass/userinfo', // 获取用户信息

  // 我的订单
  orderList: '/app/order/list', // 获取订单列表
  myOrderList: '/app/order/list3', // 获取订单列表
  orderRead: '/app/order/read', // 获取订单详情
  cancelOrder: '/app/order/wait/del', // 取消订单
  statusConfirm: '/app/order/statusConfirm', // 订单操作
  payLog: '/app/pay/log', // 调起支付
  orderBuild: '/app/order/build', // 加购后生成订单
  buyNow: '/app/order/buynow', // 立即购买生成订单
  pay: '/app/pay/log', // 支付接口

  // 购物车
  cartList: '/app/cart/list', // 获取购物车列表
  cartModi: '/app/cart/modi', // 修改购物车
  cartDel: '/app/cart/del', // 删除购物车
  cartAdd: '/app/cart/add', // 添加购物车

  // 我的
  recommandList: '/app/prod/recommand', // 获取用户个性化推荐商品

  // 镜框选购页
  detailStandardList: '/app/prod/read', // 获取商品的详细信息
  // 选购页
  detailStandardUrl: '/app/prod/read', // 获取商品的详细信息
  makePost: '/app/glass/makeProdAdvPic', // 生成分享海报

  // 地址管理
  editAddress: '/app/address/edit_address', // 编辑地址
  addressList: '/app/address/get_address_list', // 获取用户地址列表
  getAddress: '/app/address/get_address_by_id', // 获取用户某一地址信息
  getDefaultAddress: '/app/address/get_default_address', // 获取用户默认地址信息
  delAddress: '/app/address/del_address', // 删除用户地址

  // 用户数据
  mylovelist: '/app/user/mylovelist', // 关心的人的数据
  myloveadd: '/app/user/myloveadd', // 添加关心的人
  myloveupdate: '/app/user/myloveupdate', // 更新关心人的数据
}

export default urlAlias
